FORUMS: list search recent posts

Twixtor4.0 and fcp 5.14

COW Forums : RE:Vision Effects

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
chnobi
Twixtor4.0 and fcp 5.14
on May 7, 2007 at 8:23:21 pm

new to this software...i installed the program correctly but cannot find it within FCP.. (could it have something to do with using an intel mac)
if so what can i do to work around?

any help/advice would be appreciated
thanks

my specs

fcp5.14
powerbook 10.4.9


Return to posts index

Peter Litwinowicz
Re: Twixtor4.0 and fcp 5.14
on May 7, 2007 at 9:13:39 pm

Twixtor 4.0 does not work on an Intel Mac.

You need to download the Twixtor 4.5 installer and use your Twixtor 4.0 key to install. There is no upgrade fee if you purchased Twixtor 4.0. The installer is on our website, in the Downloads subsection for Twixtor.

Then you will be good to go (make sure to check the "install for FPC on Intel Macintosh" option when installing.

Pete Litwinowicz


Return to posts index

chnobi
Re: Twixtor4.0 and fcp 5.14
on May 7, 2007 at 9:21:31 pm

ok thanks..
another question i still have a pre-intel laptop would it work on there..


Return to posts index


Peter Litwinowicz
Re: Twixtor4.0 and fcp 5.14
on May 7, 2007 at 9:46:19 pm

Yes.

However, you need to read this notice: http://www.revisionfx.com/support/faqs/hostfaqs/fcp_5/

FCP makes it difficult to take projects back and forth between the two systems.

If you are not concerned about older projects you've created, you can install Twixtor for Intel Macs on your PPC Mac (yes, I know that sounds incorrect, but you can do it), and you'll be able to move FCP projects back and forth without having to worry about compatibility. You'll just need to make sure to get rid of the old Twixtor plugin from your /Library/Application Support/Final Cut Pro System Support/Plugins on the old machine, and make sure to use FCP 5.1.4 on both.

Pete Litwinowicz
--


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]